=head1 NAME

jh_clean - Cleans up after javahelper commands.

=head1 SYNOPSIS

jh_clean [I<Options>]

=head1 DESCRIPTION

jh_clean cleans up after javahelper commands and should be run
as a part of the clean rule. All options passed to jh_clean will
be passed to L<jh_build(1)>.

=head1 SEE ALSO

L<jh_build(1)>

Javahelper also have tutorials in /usr/share/doc/javahelper.
Please refer to these for the full documentation of jh_clean.

=cut
